/* 
Theme Name: Yodle
Theme URI: https://github.com/elementor/hello-theme-child/
Description: 
Author: Yodle
Author URI: https://yodle.nz
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/***** GENERAL ******/

:root {
    --bradius: 10px;
	--btnradius: 10px;
	--bwid: 1px;
    --bshadow: 0 8px 24px 0 rgba(0,0,0,.06);
}

body .elementor-widget:not(:last-child) {
	margin-bottom: 0px!important;
}
@media (max-width: 1024px) {
    .elementor-kit-12 .elementor-widget:not(:last-child) {
       margin-bottom: 0px!important;
    }
}

.elementor-kit-12 button, .elementor-kit-12 input[type="button"], .elementor-kit-12 input[type="submit"], .elementor-kit-12 .elementor-button {
	border-radius: var(--btnradius);
}

html {
  -webkit-text-size-adjust: 100%; }

*,
*::before,
*::after {
  box-sizing: border-box; }

 
 html, body, * {
    -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
     -webkit-touch-callout: none;
   -webkit-tap-highlight-color: transparent;
     font-synthesis: none;
   -moz-font-feature-settings: 'kern';
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}

ul, ol {
    list-style: none;
    padding-inline-start: 0;
}

body {
  margin: 0px;
  }
 
 html  {
 font-size:17.5px!important;
}
@media (max-width:1024px) {
   html  {font-size:16.5px!important; }
}
@media (max-width:768px) {
   html  {font-size:15.5px!important;}
} 
  
  h1, h2, h3, h4, h5, h6, p {
   margin-block-start: 0!important;
   margin-block-end: 0!important;
   margin-inline-start: 0px!important;
   margin-inline-end: 0px!important;
}

.elementor-lightbox {
    backdrop-filter: blur(20px);
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	outline: 0!important;
	border-width: var(--bwid)!important; 
	border-radius: var(--bradius)!important;
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #777;
  border-radius:4px;
 -webkit-box-shadow:none!important;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
::-webkit-scrollbar-thumb:active {
  background: var(--e-global-color-primary);
}
::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 0px;
 -webkit-box-shadow:none!important;
}
::-webkit-scrollbar-track:hover {
  background: #fff;
}
::-webkit-scrollbar-track:active {
  background: #fff;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

@media (max-width:769px) {
::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
}

/*CHECKBOX AND RADIO */

 input[type="checkbox"], input[type="radio"] {
  height: 20px!important;
  width: 20px!important;
  margin: 0;
  border: var(--bwid) solid var(--bcol);
  background: #fff;
  -webkit-appearance: none!important;
  padding: 0!important;
  min-height: auto!Important;
  margin-right: 4px;
display:inline-block!important;
}

input[type="checkbox"]:hover, input[type="radio"]:hover {
  border: var(--bwid) solid var(--e-global-color-primary);
}

input[type="radio"] {
  -webkit-border-radius:100%;
  border-radius:100%!important;

}
input[type="checkbox"] {
  -webkit-border-radius:4px;
  border-radius:4px!important;
}

input[type="radio"]:not(:disabled):hover,
input[type="checkbox"]:not(:disabled):hover {
-webkit-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
}

input[type="radio"]:active:not(:disabled),
input[type="checkbox"]:active:not(:disabled) {
  border-color:#ccc;
}

input[type="radio"]:focus,
input[type="checkbox"]:focus {
outline:none;
}

input[type="radio"]:checked {
  border-color: var(--e-global-color-92abae4)!important;
box-shadow: inset 0px 0px 0px 7px var(--e-global-color-92abae4)!important;
transition: all 0.1s ease-in-out;
}
input[type="checkbox"]:checked {
  border-color:rgba(3, 68, 177,1)important;
color:#fff!important;
box-shadow: inset 0px 0px 0px 24px var(--e-global-color-primary)!important;
transition: all 0.1s ease-in-out;
}

/* radio checked */
input[type="radio"]:checked:before {
display: block;
height: 0;
width: 0;
position: relative;
left: 3px;
top: 3px;
background: #fff;
color: #fff;
border-radius: 100%;
content: '';
font-size:24px;
}

input[type="checkbox"]:checked:before {
  content: "\32"!important;
  margin-left: 4px!important;
  font-size: 12px!important;
  padding: 0!important;
  color: #fff!important;
  margin-top: 5px!important;
  position: absolute;
}

input[type="checkbox"]:checked:hover {
     border-color: var(--e-global-color-92abae4)!important;
background-color: var(--e-global-color-92abae4)!important;
}

input[type="radio"]:checked:hover {
display: block;
height: 0;
width: 0;
position: relative;
background: #fff;
color: #fff;
border-radius: 100%!important;
content: '';
font-size:24px;
}

input:disabled {
cursor: not-allowed;
}

input:disabled + label {
opacity: .6;
cursor:default;
-webkit-user-select: none;
}

.lighttheme .logo .cls-1, .lighttheme .logo .cls-2 {
    fill: #fff!important;
}
.lighttheme .bdt-navbar-toggle, .lighttheme .bdt-navbar-toggle:before, .lighttheme .bdt-navbar-toggle:after {
    background: var( --e-global-color-1c7a01d )!important;
}

@media (min-width: 769px) {
.lighttheme .ep-menu-nav-link, .lighttheme .elementor-button {
    color: var( --e-global-color-1c7a01d )!important;
}

}




img   {
    border-radius: var(--bradius)!important;
}

i {font-style:normal!important;}
.maxwidth {max-width: 700px!important;}
.maxwidthhalf {max-width: 450px!important;}

@media (min-width: 1024px) {
.mobonly {display: none!important;}
}




/* BUTTON */

.elementor-button-info .elementor-button {
    border: 1px solid #DFDFDF!important;
    color: var(--e-global-color-text)!important;
	background: transparent!important;
	
}

.elementor-button-info .elementor-button:before {
    background-color: transparent!important;
}

.elementor-button-info .elementor-button:hover{
  color: var(--e-global-color-0fb043d)!important;
}



.elementor-button-success .elementor-button {
    border: 1px solid var(--e-global-color-primary)!important;
    color: var(--e-global-color-primary)!important;
	background: transparent!important;
	
}

.elementor-button-success .elementor-button:before {
    background-color: var(--e-global-color-primary)!important;
}

.elementor-button-success .elementor-button:hover{
  color: var(--e-global-color-0fb043d)!important;
}








/* SWIPER */

.swipee {
	overflow-x:hidden;
}
.swipee  .ee-swiper__container.swiper-container {
    overflow: visible!IMPORTANT;
}

.swipee .ee-swiper__navigation--bottom .ee-swiper__button {
    bottom: -80px!important;
}


/* lightbox */

.elementor-lightbox .elementor-lightbox-image, .elementor-lightbox .elementor-video-container, .fslightbox-source {
    box-shadow: none!important;
}

.elementor-lightbox .elementor-lightbox-image, .fslightbox-source, .ee-popup__content {
    border-radius: var(--bradius)!important;
}

/* popup */

.ee-popup__content ul li {
	padding-bottom: 14px;
}

/* SIDE CART */

.xoo-wsc-container {
	    z-index: 999999999!important;
}

.xoo-wsc-ecnt {
     text-align: center;
     padding: 48px 14px;
}
 /*.xoo-wsch-close:after {
     content: "close";
     font-family: var(--e-global-typography-primary-font-family);
     font-weight: 500;
     font-size: 1rem;
}
*/
 span.xoo-wsc-icon-cross.xoo-wsc-close:before {
     display: none;
}
 .xoo-wsc-notification-bar {
     background-color: var(--e-global-color-secondary)!important;
     color: #fff!important;
}
.xoo-wsc-sum-col a {
     font-weight: 500;
}
span.xoo-wsc-ctxt {
     font-family: var(--e-global-typography-secondary-font-family);
}
a.xoo-wsc-remove.xoo-wsc-icon-trash:before {
     content: "\e2f1";
     font-family: 'rbold';
}
 .xoo-wsc-content .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
     max-width: 100%;
     height: auto;
}
.xoo-wsc-img-col {
	width: 25%!important;
}

.xoo-wsc-sum-col {
	width: calc(75% - 10px)!important;
}

span.xoo-wsc-icon-checkmark.xoo-wsc-icon-atc, .woocommerce a.added_to_cart{
  display:none!important;
}

input[type=number].xoo-wsc-qty {
    padding: 0!important;
}
.xoo-wsc-qtybox, .xoo-wsc-chng {
    border-color: var( --e-global-color-e856699 )!important;
}
.xoo-wsc-sum-col a {
   	color: var( --e-global-color-af8ed9c )!important;
    text-decoration: none;
}
.xoo-wsc-price span:first-child {
    display: none;
}
.xoo-wsc-price span {
    font-size: 0.9rem;
    color: var( --e-global-color-text )!important;
}
.xoo-wsc-rp-title {
    color: var( --e-global-color-af8ed9c )!important;
    margin-bottom: 14px;
    font-size: 1rem;
    font-weight: 500!important;
    font-family: inherit!important;
}
.xoo-wsc-rp-item .price {
    color: var( --e-global-color-text )!important;
    font-size: 0.8rem!important;
}
.xoo-wsc-rp-item .price bdi {
    margin-right: 8px;
}
.xoo-wsc-related-products .price ins {
    text-decoration: none!important;
}
.lSSlideOuter {
    margin-bottom: 14px!important;
}
.xoo-wsc-tools {
    margin: 14px 0px;
}
a.xoo-wsc-coupon-trigger {
    border: var(--bwid) solid;
  	border-color: var( --e-global-color-e856699 );
    padding: 8px;
  border-radius:30px;
}
.xoo-wsc-coupon-container {
    margin: 4px 0!important;
}
.lSSlideOuter a.button {
    padding: 0.7rem!important;
}
a.xoo-wsc-remove {
    color: var( --e-global-color-4d35128 )!important;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: var( --e-global-color-text )!important;
}
.xoo-wsc-footer a.xoo-wsc-ft-btn {
  border-radius: var( --buttonradius );
  background: #fff;
}

a.xoo-wsc-ft-btn.button.btn.xoo-wsc-ft-btn-checkout, form.xoo-wsc-sl-apply-coupon button {
	font-size: 1rem!important;
  background: var(--e-global-color-primary)!important;
  color: #fff!important;
	padding: 0.8em 1.2em 0.8em 1.2em!important;
	font-weight: normal!important;
	border:none!important;
}

form.xoo-wsc-sl-apply-coupon button {
	width: 100%;
	margin-top: 7px!important;
}


a.xoo-wsc-ft-btn.xoo-wsc-chkt.button.btn, a.xoo-wsc-ft-btn.xoo-wsc-cont.button.btn, a.xoo-wsc-ft-btn.button.btn.xoo-wsc-cart-close.xoo-wsc-ft-btn-continue {
    background: #fff!important;
  color:var( --e-global-color-text )!important;
}

.xoo-wsc-header {
    color: #000000;
    background-color: #ffffff;
    border-bottom: var(--bwid) solid var(--e-global-color-e856699);
}

.xoo-wsc-coupon-submit {
    text-transform: lowercase;
    background: #f4f4f4;
    border-radius: 0px 30px 30px 0px;
    color: #000;
}
input#xoo-wsc-coupon-code {
    border-color: #ddd!important;
  border-width:var(--bwid) 0px var(--bwid) var(--bwid)!important;
}




/* GENERAL FIELDS */

.woocommerce ul.products li.product a img {
    margin: 0!important;
}

.woocommerce form .form-row input.input-text, .form-row select, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__rendered  {
height:42px!important;
	line-height: 42px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
	font-size: 1rem!important;
  	background: transparent;
  	color:var( --e-global-color-text );
	padding: 0.8em 1.2em 0.8em 1.2em;
	font-weight: normal!important;
	border: var(--bwid) solid var(--e-global-color-e856699);
	border-radius: var(--btnradius);
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button:hover {
	border-color: var(--e-global-color-92abae4); 
	background: transparent;
}

.elementor-kit-12 input:not([type="button"]):not([type="submit"]), .elementor-kit-12 textarea, .elementor-kit-12 .elementor-field-textual {
	border-radius: var(--bradiusform)!important;
}
/* SELECT2 */

.select2-container--default .select2-selection--single {
		border: var(--bwid) solid var(--e-global-color-e856699)!IMPORTANT;
	border-radius: var(--bradiusform)!important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: var(--e-global-color-accent)!important;
}









/******* LOGIN AND REGISTER ********/

/* LOGIN POPUP */

h4.lrm-heading {
    font-family: var(--e-global-typography-accent-font-family);
    font-size: 2rem;
}

.lrm-inline .lrm-user-modal-container {
   border:var(--bwid) solid #ddd!important;
  border-radius: var(--bradius)!important;
}
.lrm-user-modal-container-inner {
   border-radius: 0px!important;
  background:transparent!important;
}
.lrm-user-modal {
   background: #F6F6F6!important;
   display: flex;
  align-items: center;
  justify-content: center;
}
.lrm-user-modal-container .lrm-switcher.-is-not-login-only li:first-child a {
   border-radius: 0px 0px 5px 0px;
}
.lrm-user-modal-container .lrm-switcher.-is-not-login-only li:last-child a {
   border-radius: 0px 5px 0px 5px;
}

.lrm-form input.has-padding, .lrm-form select.has-padding, .lrm-form button.has-padding {
   padding: 14px 20px 14px 50px;
}

span.lrm-math-captcha-label {
   display: block;
   margin-bottom: 8px;
   margin-top: 8px;
}
.lrm-form .hide-password {
   border-color: #ddd!important;
   color: #000!important;
}

.lrm-nice-checkbox__label input:checked ~ .lrm-nice-checkbox__indicator {
   background: #000!important;
   border-color: #000!important;
}

/* Hover and focus states */
__label __indicator {
    background: transparent;
    border: var(--bwid) solid #000!important;
    border-radius: 3px;
}
/* Checked state */
__label input:checked ~ __indicator {
    background: #000!important;
    border-color: #000!important;
}
/* Hover state whilst checked */
__label:hover input:not([disabled]):checked ~ __indicator, __label input:checked:focus ~ __indicator {
    background: #000!important;
}



.lrm-font-fa4 .lrm-ficon-mail:before {
   content: "\e110"!important;
   font-family: rbold!Important;
}
.lrm-font-fa4 .lrm-ficon-key:before {
   font-family: rbold!Important;
   content: "\e1b8"!important;
}

.lrm-font-fa4 .lrm-ficon-login:before, .lrm-font-fa4 .lrm-ficon-register:before {
	content: "\e110"!important;
	font-family:  rbold!Important;
 	display:none!important;
}


.lrm-user-modal-container .input-text, .lrm-user-modal-container input[type=text], .lrm-user-modal-container input[type=email], .lrm-user-modal-container input[type=password], .lrm-user-modal-container input[type=url], .lrm-user-modal-container input[type=search], .lrm-user-modal-container input[type=tel], .lrm-user-modal-container input[type=date], .lrm-user-modal-container input[type=number], .lrm-user-modal-container select, .lrm-user-modal-container textarea, .lrm-user-modal-container .lrm-integrations .input-text, .lrm-user-modal-container .lrm-integrations input[type=text], .lrm-user-modal-container .lrm-integrations input[type=email], .lrm-user-modal-container .lrm-integrations input[type=password], .lrm-user-modal-container .lrm-integrations input[type=url], .lrm-user-modal-container .lrm-integrations input[type=search], .lrm-user-modal-container .lrm-integrations input[type=tel], .lrm-user-modal-container .lrm-integrations input[type=date], .lrm-user-modal-container .lrm-integrations input[type=number], .lrm-user-modal-container .lrm-integrations select, .lrm-user-modal-container .lrm-integrations textarea {
    border: var(--bwid) solid var(--bcol)!important;
    font-weight: normal!important;
}
.lrm-form input.has-border:focus {
  border-color:#000!important;
}

.woocommerce form .show-password-input.display-password::after, .woocommerce-page form .show-password-input.display-password::after {
   color:#555!important;
}

.lrm-font-fa4 .lrm-ficon-user:before {
   content: "\e309"!important;
   font-family: rbold!Important;
}
.lrm-col-half-width.fieldset--last-name.lrm-col label:before {
   display: none;
   padding-left: 0px!important;
}

.lrm-col-half-width.fieldset--last-name .lrm-form input.has-padding {
 padding:11px 20px 12px 20px!important;
}

.lrm-col-half-width {
   margin-bottom: 0px;
}
[class^=lrm-ficon-]:before, [class*=" lrm-ficon-"]:before {
   font-size: 18px!important;
   color: #000;
}

.lrm-close-form {
    background: none!important;
    text-indent: unset!important;
  overflow: visible!important;
}

.lrm-close-form:before {
    content: "\e0da"!important;
    font-family: "rbold"!important;
    font-size: 24px!important;
    display: block;
    width: 40px;
    height: 40px;
  color: var(--e-global-color-dd37472);
}
.lrm-close-form span.lrm-ficon-close {display:none;}

.lrm-is-font .hide-password {
  width: auto!important;
}

.lrm-form input.has-border:focus {
 background:#fff!important;
}
button.full-width.has-padding {
   font-weight: bold;
   padding: 1rem!important;
}
a.lrm-switch-to-link.selected {
   font-weight: bold;
   font-size: 1rem!important;
}
.lrm-form-bottom-message {
   bottom: -60px!important;
   font-size: 0.9rem!important;
}
.lrm-form .lrm-math-captcha-wrap .lrm-math-captcha-label {
   font-weight: bold!important;
}

p.lrm-form-message.lrm-form-message--init:not(.lrm-is-error) {
color: #000;
   position: absolute;
   left: 0;
   width: 100%;
   background: var( --e-global-color-87a551e );
   z-index: 1;
   top: 0;
   height: 100%;
   border-left: 0;
   padding-left: 0;
   padding-top: 40%;
   font-weight: bold;
   text-align: center;
 font-size:1rem;
}
@media (min-width:600px) {
p.lrm-form-message.lrm-form-message--init:not(.lrm-is-error):before {
   content: "\e073";
   font-family: rbold;
   display: inline-block;
   background: #fff;
   color: var(--e-global-color-primary);
   padding: 3px 8px;
   border-radius: 50%;
   margin-right: 14px;
}
  .lrm-col-half-width.lrm-col-last.fieldset--last-name.lrm-col {
    float: right;
    width: 45%;
}
}
.lrm-form-message {
    padding: 0!important;
    font-size: 0.9rem!important;
    border-left: none !important;
}



ul.lrm-switcher {
   border-bottom: var(--bwid) solid var(--bcol);
}
.lrm-user-modal-container .lrm-switcher a:not(.selected) {
   color: #555!important;
}
.lrm-user-modal-container .lrm-switcher a:not(.selected) {
   background-color: #fff!important;
}
.lrm-user-modal-container .lrm-switcher.-is-not-login-only a.selected {
   color: #000!important;
   border-bottom: var(--bwid) solid var(--e-global-color-accent)!important;
   border-radius: 0px!important;
}

.woocommerce-password-strength {
   margin-top: 8px;
   border-radius: 5px;
   font-size: 0.9rem;
   font-weight: 500;
   line-height: 1.2;
   padding: 14px;
}


/* form hide icons */

.lrm-form label.image-replace, .lrm-form .lrm-image-replace {
	display: none!important;
}

.lrm-form input.has-padding, .lrm-form select.has-padding, .lrm-form button.has-padding {
   padding: 14px!important;
}


/* LOGIN REGISTER PAGE */

p.termsreg {
   font-size: 0.8rem;
}
.nsl-container-block .nsl-container-buttons a {
   max-width: 100%!important;
}
div.nsl-container .nsl-button-default span.nsl-button-label-container {
   color:#000;
  font-size:1rem!important;
   
}
div.nsl-container .nsl-button-default span.nsl-button-label-container:hover {
   color:#555;
   
}
.lrm-inline .lrm-user-modal-container {
   border-width: 0px!important;
   padding: 0px!important;
   margin: 100px auto 0px auto!important;
   max-width: 500px!important;
}

.lrm-user-modal-container {padding: 24px!important;}

.page-id-103 .lrm-inline .lrm-user-modal-container {
   margin: 48px auto!important;
   max-width: 400px!important;
   min-width: auto!important;
}

.lrm-form .lrm-fieldset-wrap,
div.nsl-container-block[data-align="center"] .nsl-container-buttons, 
.lrm-form .lrm-fieldset-wrap, .lrm-form .fieldset--default  {
   padding:0!important;
}

.lrm-form button  {
    background:var(--e-global-color-primary)!important;
    color:#fff!important;
    margin-top:18px;
     border-radius: var(--btnradius)!important;
}
.lrm-form button:hover {
    color: #FFFFFF;
    background-color: var( --e-global-color-primary )!important;
}

.lrm-inline p.lrm-form-bottom-message a {
   font-size: 1rem;
   color: #555;
}
p.lrm-form-bottom-message {
   position: revert!important;
}
.sublogin {
   font-weight: normal!important;
   color: #555;
   display: block;
   margin-top: 8px!important;
   font-size: 1rem!important;
}
.sublogin a {
   font-weight: bold!important;
   color: #000;
   
}

.lrm-forgotlink {
   margin-top: -1px!important;
   float: right;
   font-size: 0.9rem;
}

label.lrm-nice-checkbox__label.lrm-remember-me-checkbox {
   font-size: 0.9rem;
   padding-top: 2px;
   float: left;
   margin: 0px 0px 32px 0px;
}

.lrm-grecaptcha > div {
   margin: 0;
   box-shadow: none!important;
   border-radius: 5px!important;
}

.grecaptcha-badge { 
   bottom:65px !important; 
 display:none!important;
}



.lrm-button-loader {
    width: 0!important;
    height: 0!important;
}

span.lrm-button-loader:before {
content: "";
    position: absolute;
    background: url(https://universalgolf.stage.createdbyyodle.nz/wp-content/uploads/symbol-load-white.svg) no-repeat 50% var(--e-global-color-primary)!important;
    top: 21px;
    left: 0;
    width: 100%!important;
    height: 52px!important;
    z-index: 1;
    border-radius: var(--btnradius);
    background-size: 24px!important;
}













/* MY ACCOUNT */

.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {
    float: none!important;
    width: 100%!important;
}



/* General */
.user-profile {
    display: none;
}


/* My account tabs */

.woocommerce-MyAccount-navigation {
 border-bottom: var(--bwid) solid var( --e-global-color-e856699 );	
}
.woocommerce-MyAccount-content,  .woocommerce-MyAccount-navigation {
    list-style: none;
    padding: 0;
  	max-width:800px;
    margin: 24px auto;
}
.woocommerce-MyAccount-navigation:before,
.woocommerce-MyAccount-navigation:after {
    content: '';
    display: table;
    clear: both;
}
.woocommerce-MyAccount-navigation li {
    float: left;
    margin-top: 7px;
    margin-bottom: 0;
    margin-right: 5px;
    position: relative;
    display: block;
}
.woocommerce-MyAccount-navigation > li:last-child a {
    margin-right: 0;
}
.woocommerce-MyAccount-navigation li a {
    text-decoration: none;
    display: block;
    padding: 14px 7px;
    font-size: 1rem;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    box-shadow: none;
    position: relative;
    cursor: pointer!important;
}
.woocommerce-MyAccount-navigation > li > a {
    border-bottom: none;
}
.woocommerce-MyAccount-navigation  li:last-child {
    float: right!important;
}
.woocommerce-MyAccount-navigation li.active {
    border-bottom: var(--bwid) solid var( --e-global-color-92abae4 );
    margin-bottom: -1px;
}

.woocommerce-MyAccount-navigation .myaccount-submenu {
    display: none;
    list-style: none;
    padding: 5px;
    border: var(--bwid) solid var( --e-global-color-e856699 );
    right: 0;
    margin: 0;
    position: absolute;
    z-index: 999;
    background: #fff;
}
.woocommerce-MyAccount-navigation .myaccount-submenu > li > a {
    border-bottom: var(--bwid) solid var( --e-global-color-e856699 );
}
.woocommerce-MyAccount-navigation .myaccount-submenu > li:last-child > a {
    border: none;
}
.woocommerce-MyAccount-navigation .user-info {
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
}

#my-account-menu-tab ~ .woocommerce-MyAccount-content,
#my-account-menu-tab ~ .woocommerce-MyAccount-content .woocommerce-MyAccount-content {
    max-width: 800px;
    margin: 0px auto 48px auto;
    float: none!important;
    width: auto!important;
}


.woocommerce-MyAccount-navigation li.active > a,
.woocommerce-MyAccount-navigation li.is-active > a {
    font-weight: bold;
    border-bottom: var(--bwid) solid var(--e-global-color-accent)!important;
    margin-bottom: 0px!important;
  
}

@media (max-width: 400px) {
  .woocommerce-MyAccount-navigation {
     white-space:nowrap;
    overflow: scroll;
  }
  .woocommerce-MyAccount-navigation > li {
    float:none!important;
	  display: block!important;
	  width: 100%;
  }
}




/* ACCOUNT PAGES */

h4.endpoint-title {
    margin-top: 48px!important;
    margin-bottom: 24px!important;
  text-align:left!important;
}

.accountminheight {
  min-height:500px;
}

@media (max-width:580px) {
  .accountminheight {
  min-height:300px;
}
}


mark {
    background: none;
    font-weight: 500;
}
.woocommerce table.shop_table {
    font-size: 1rem!important;
}
.woocommerce table.shop_table {
    border-bottom: var(--bwid) solid var( --bcol );
  border-width:0px 0px var(--bwid) 0px!important;
    border-radius: var( --bradius )!important;
}
.woocommerce table.shop_table:last-child {
    border: none;
}
.woocommerce table.shop_table th {
    font-weight: 500!important;
    padding: 8px 0px!important;
}
.woocommerce table.shop_table td {
    font-weight: 400;
    padding: 8px;
}

.woocommerce form .form-row label {
    color: #000!important;
    font-weight: 500;
}

.woocommerce-account .woocommerce button, .woocommerce-account .woocommerce button:hover {
    background: var(--e-global-color-primary)!important;
    border: none!important;
    color: #fff!important;
    border-radius: var(--btnradius)!important;
    padding: 0.8rem 1.1rem!important;
	font-weight: 400!important;
}

.woocommerce form .form-row .required {
    visibility: hidden!important;
}

.boxaccount {
 border:none!important;
    transition:ease all 200ms;
    margin-top: 24px;
    margin-bottom: 24px;
    padding: 24px;
    border-radius: var( --bradius );
  	overflow:hidden;
  background:#fff;
}

.boxaccount h5 { 
margin-bottom:18px!important;
}



/* COMMUNICATION TAB */

.aw-communication-page {
  max-width:100%!Important;
}


/* BILLING */

.woocommerce-Address-title .endpoint-title {
  display:inline-block;
}
.woocommerce-address-fields__field-wrapper.boxaccount .form-row {
    margin-bottom: 8px!important;
}

/* THANK YOU PAGE */
.woocommerce .woocommerce-customer-details address {
    background: #fff;
    border-radius: 0px!important;
    border: var(--bwid) solid var(--bcol)!important;
    padding: 24px!important;
  margin-top: 7px!important;
  width: auto!important;
}
.thankyoupage {
    padding: 100px 24px;
}

/* REMEMBER ME */

label.lrm-nice-checkbox__label.lrm-remember-me-checkbox, label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    display: none!important;
}
p.lrm-forgotlink {
    float: none!important;
    text-align: right;
}

.wfacp-login-wrapper p.lost_password {
    float: right;
  display:block;
    margin-top: -70px!important;
  z-index:9;
}


/* ADD TO CART */
.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after {
   font-family: rbold!important;
   content: "\e073"!important;
   margin-left: 14px;
   vertical-align: middle;
   font-size: 0.8rem;
   background: #fff;
   color: #000!important;
   padding: 4px;
   border-radius: 20px;
}

.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after {
   font-family: rbold!important;
   content: "\e1b5"!important;
   vertical-align: middle;
 right:auto!important;
 font-size: 24px;
  margin-left: 14px;
   -webkit-animation: spin 2s linear infinite;
   animation: spin 2s linear infinite;
}

.blockUI.blockOverlay {
 /*  background: transparent!important; */
}


.woocommerce-error, .woocommerce-info, .woocommerce-message {
   background-color: #f5f5f5;
   color: #000;
 font-size:1rem;
   border-top: none!important;
   border-radius: 0px;
 padding:14px!important;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
font-family: rbold!important;
   content: "\e119"!important;
   display: block!important;
   margin-bottom: 14px;
   float: left;
   height: 100%;
   margin-right: 14px;
   margin-left: 14px;
   position: relative!important;
   top: 0;
   left: 0!important;
  display:none!important;
}

.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
   padding-left: 60px!important;
}

.woocommerce form .form-row {
   padding: 3px;
   margin: 0 0 24px!important;
}


ul.woocommerce-error * {
   font-size: 0.9rem!important;
   color: #000;
}

#wfacp-e-form ul.woocommerce-error, #wfacp-e-form div.woocommerce-error, #wfacp-e-form .woocommerce-message,
.woocommerce-error {
 padding:8px!important;
 border: var(--bwid) solid #f97272!important;
 font-size: 0.9rem!important;
 color: var(--e-global-color-text);
  background: #fff!important;
}
/* LIVE SEARCH */


.guaven_woos_suggestion {
   margin-top: 20px;
	box-shadow: 0 2000px 0px 2000px rgb(255 255 255);
}

.guaven_woos_suggestion.active {
    display:block;
}
.guaven_woos_suggestion_list, .guaven_woos_suggestion_unlisted li {
    min-height: 90px;
}
.guaven_woos_suggestion_list img {
    max-width: 35px;
    border-radius: var(--bradius);
    position: relative!important;
    margin-right:14px;
}

.guaven_woos_suggestion_list {
    border: var(--bwid) solid var(--e-global-color-e856699);
    border-radius: var(--bradius);
    margin-bottom: 14px;
    padding: 14px;
}
.guaven_woos_suggestion_list:hover {
    border-color: var(--e-global-color-92abae4);
}

.guaven_woos_titlediv {
    padding-left: 5px;
    margin-left: 0px!important;
    color: #000;
}
.guaven_woos_suggestion_unlisted li a {
    display: flex;
    align-items: center;
    justify-content: start;
}

.guaven_woos_titlediv small {
    font-size: 0.8rem!important;
    color: var(--e-global-color-text);
}

.guaven_woos_titlediv span {
    text-decoration: none!important;
    font-size:0.9rem;
}

@media (max-width: 768px) {
	.guaven_woos_suggestion {
		margin-top22: 35px;
	}
	.guaven_woos_titlediv span {
		font-size: 0.8rem!important;
	}
}




del span.woocommerce-Price-amount.amount {
 color: var( --e-global-color-0fb043d ); 
text-decoration: line-through;
}
ins span.woocommerce-Price-amount.amount {
color:  color: var( --e-global-color-0fb043d ); 
	font-weight: 500 !important;
	
}
span.woocommerce-Price-amount * {
    text-decoration: none!important;
}








/********** PRODUCTS ***********/

/* GENERAL */
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    text-decoration: none;
}

/* PRODBOX */
/*
.prodbox {
   background: #fff;
}
 */
.prodbox a img, .prodbox a img:hover {
    transition: all ease 0ms!important;
	    border-radius: 0 !important;
}

.prodbox .woocommerce-Price-amount, .prodbox .woocommerce div.product p.price, .prodbox .woocommerce div.product span.price {
    color: var( --e-global-color-0fb043d );
    text-decoration: none!important;
    margin-bottom: 8px!important;
    margin-top: -7px;
  font-size: 0.9rem!important;
	font-weight: 500!important;
}


.prodbox .price ins {
    text-decoration: none!important;
    margin-left: 8px;
}
 .prodbox .price {
    padding: 0px 14px 8px 14px!important;
  width:100%;
  margin:0px;
    display:inline-block!important;
}

.woocommerce ul.products li.product .price {
	    font-size: 0.8rem !important;
	font-weight:400!important;
}

 .prodbox  .woocommerce-loop-product__title {
  width:100%;
  margin:0px;
  display: block;
  text-align:left;
  font-size: 0.9rem!important;
  font-weight:400!important;
  font-family: var(--e-global-typography-primary-font-family);
   color: var( --e-global-color-0fb043d );
  padding: 14px 14px 7px 14px!important;
}


@media (max-width:768px) {
   .prodbox .ee-post__title__heading, .prodbox .woocommerce-loop-product__title, .woocommerce ul.products li.product .price {
    font-size: 0.8rem!important;
}
  .woocommerce ul.products li.product a img {
    min-height: 200px;
    object-fit: cover;
}
}

 .prodbox .ee-post {
    border-radius: var(--bradius)!important;
    overflow: hidden;
}


 .prodbox  a img {
    margin: 0px 0px 0px!important;
}

.prodbox li.product .button {
    background-color: transparent!important;
    font-size: 0.9rem;
    font-weight: bold!important;
    text-transform: uppercase;
    padding: 14px 14px 0px 14px;
    margin-top: 0px!important;
  display:none!important;
}

.prodbox .products li .button {
  opacity:0;
    transform:translateY(0px);
  transition:ease all 100ms;
  border:0!important;
}
.prodbox .products li:hover .button {
  opacity:1;
  bottom:14px;
  transition-delay:300ms;
  transition:ease all 300ms!important;
   transform:translateY(0px);
  border:0!important;
}

.woocommerce ul.products li.product {
  margin-bottom:0px!important;
  background:#fff;
  min-height: 80px;
	border-radius: var(--bradius);
	overflow: hidden;
}






.prodbox li .woocommerce-loop-product__title, .prodbox li .price { 
    transition:ease all 100ms; 
}
.prodbox li {
box-shadow: none;
transition:ease all 100ms; 
}
.prodbox li:hover {
box-shadow: var( --bshadow2 );
transition:ease all 100ms; 
}


.prodbox li.product span.onsale {
    left: auto!important;
	 right: 14px!important;
}

.woocommerce span.onsale {
	 right: auto!important;
    left: 14px!important;
}
.prodbox li.product span.onsale, .woocommerce span.onsale {
    color: #fff!important;
    background-color: var( --e-global-color-accent )!important;
    font-size: 15px!important;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 50px;
    width: 40px!important;
    height: 40px!important;
    line-height: 14px!important;
    top: 14px!important;
    z-index: 1!important;
    padding: 10px 0px 0px 2px!important;
    letter-spacing: 2px;
}
.elementor-wc-products ul.products li.product {
  padding:0!important;
}


.prodbox .product a {
    border: var(--bwid) solid var(--e-global-color-e856699)!important;
	border-radius: var(--bradius);
	overflow: hidden;
}

.prodbox .product:hover a {
	box-shadow: var(--bshadow)!important;
	border: var(--bwid) solid var(--e-global-color-92abae4)!important;
}

.prodbox  li.product a img {
	border-radius: 6px 6px 0px 0px;
}


@media (max-width: 768px) {
	.prodbox li.product span.onsale, .woocommerce span.onsale {
    transform: scale(0.8);
}
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
    color: inherit !important;
}



/* VARIATIONS */

table.variations {
    padding: 14px 0px;
    border: var(--bwid) solid var(--bcol)!important;
    border-width: var(--bwid) 0px var(--bwid) 0px!important;
    margin-bottom: 24px!important;
}

.woocommerce div.product form.cart .variations td.label {
    display: block;
    margin-bottom: 8px;
  float:left;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    vertical-align: middle !important;
    width: auto !important;
    background: transparent;
    text-align: left;
    padding: 10px;
}
tr.reset-tr a.reset_variations.thwvs-variation-link {
    display: none!important;
}

table.variations .woo-selected-variation-item-name:last-child {
    display: none!important;
}



/* PRODUCT FILTERS */

.pf_rngstyle_html5 .irs-bar {
    border-top: var(--bwid) solid var(--e-global-color-primary)!important;
    border-bottom: var(--bwid) solid var(--e-global-color-primary)!important;
    background: var(--e-global-color-primary)!important;
}
.pf_rngstyle_html5 .irs-from, .pf_rngstyle_html5 .irs-to, .pf_rngstyle_html5 .irs-single {
background: var(--e-global-color-primary)!important;
    border-radius: var(--bradius)!important;
}
.pf_rngstyle_html5 .irs-slider {
	background: #fff!important;
}

.prdctfltr_wc {
    position: relative;
    clear: both;
    display: inline-block;
	background: #fff;
    border: var(--bwid) solid var( --e-global-color-e856699 );
    padding: 0.5rem 0.8rem;
    border-radius: var(--bradius);
}

.prdctfltr_wc:hover {
    border-color: var(--e-global-color-92abae4 );
}

.prdctfltr_wc .prdctfltr_filter_title {
    font-weight: 500!important;
    font-size: 0.9rem!important;
}
.prdctfltr_pa_colour label {
    margin: 4px;
  padding: 2px!important;
    border: var(--bwid) solid var(--e-global-color-e856699);
    border-radius: 50px;
}
.prdctfltr_pa_colour .prdctfltr_active {
    border-color:var(--e-global-color-92abae4)!important;
}

.prdctfltr_pa_colour .prdctfltr_ft_none {
    height: 34px;
    width: 34px;
    font-size: 12px!important;
    float: left;
    text-align: center;
}

.filtercolor {
    width: 24px;
    height: 24px;
    border-radius: 30px;
}


.prdctfltr_wc .prdctfltr_filter_title .prdctfltr_woocommerce_filter {
    margin-right: 7px;
    vertical-align: top;
	 padding-top: 6px;
}

.prdctfltr_filter label {
    font-size: 0.9rem!important;
    line-height: 1.6rem!important;
}

a.prdctfltr_woocommerce_filter i {
    font-size: 16px;
}

.prdctfltr_wc.prdctfltr_woocommerce.pf_select .prdctfltr_filter .prdctfltr_regular_title {
    font-size: 0.9rem!important;
}

.prdctfltr_wc_regular.prdctfltr_wc.prdctfltr_woocommerce.prdctfltr_scroll_default .prdctfltr_terms_customized_select .prdctfltr_add_scroll, .prdctfltr_wc_regular.prdctfltr_wc.prdctfltr_woocommerce.prdctfltr_scroll_active .prdctfltr_terms_customized_select .prdctfltr_add_scroll, .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll, .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_active .prdctfltr_add_scroll {
    box-shadow: 0px 10px 10px -5px rgb(128 128 128 / 10%)!important;
    border-width: 0px var(--bwid) var(--bwid) var(--bwid)!important;
}

.prdctfltr_woocommerce_filter2:after {
    content: "Filter & Sort Products";
    font-size: 0.9rem;
    margin-left: 8px;
vertical-align: top;
}
span.prdctfltr_woocommerce_filter_title {
    text-transform: capitalize;
}

.prdctfltr_woocommerce_ordering span.prdctfltr_reset span:before {
    content: "\e0d9";
    font-family: rbold!important;
    font-size: 16px;
    margin-right: 4px;
}
.prdctfltr_woocommerce_ordering span.prdctfltr_instock span:before {
    content: "\e074"!important;
    font-family: rbold!important;
    font-size: 18px;
    margin-right: 4px;
}

.prdctfltr_woocommerce_ordering .prdctfltr_sale span:before {
     content: "\5c"!important;
    font-family: rbold!important;
    font-size: 16px!important;
    margin-right: 4px;
}
/*
.prdctfltr-delete:before {
	 content: "\e0da"!important;
    font-family: rbold!important;
	vertical-align: top;
}
*/
.prdctfltr_wc .prdctfltr_buttons {
	margin-top: 14px;
    margin-bottom: 14px;
    padding: 24px 8px 0px 8px!important;
    border-top: var(--bwid) solid var(--bcol);
}


.prdctfltr_wc.prdctfltr_checkbox .prdctfltr_filter label>span:before {
  width:14px!important;
  height:14px!important;
}
.prdctfltr_woocommerce_ordering {
    background: #f4f4f4;
    width: 100vw;
    padding: 14px 8px!important;
}


.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_active .prdctfltr_add_scroll {
    box-shadow: 0px 7px 10px -2px rgba(0, 0, 0, 0.1)!important;
    border-top-width: 0px!important;
    margin-top: -1px!important;
}

span.prdctfltr_showing {
float: right;
font-size: 0.8rem;
font-weight: normal;
  color: var(--e-global-color-text);
	display:none!important;
}

.prdctfltr_showing:before {
display:none;
}

.prdctfltr_filter .prdctfltr_regular_title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 8px;
}

.prdctfltr_woocommerce.pf_sidebar .prdctfltr_close_sidebar, .prdctfltr_woocommerce.pf_sidebar_right .prdctfltr_close_sidebar, .prdctfltr_woocommerce.pf_sidebar_css .prdctfltr_close_sidebar, .prdctfltr_woocommerce.pf_sidebar_css_right .prdctfltr_close_sidebar {
    font-size: 1rem!important;
    color: #000!important;
    text-transform: capitalize!important;
}
.prdctfltr_aftertitle>span, .prdctfltr_collector>span {
    padding: 4px 8px!important;
    font-size: 0.9rem;
}
span.prdctfltr_title_selected {
    background: #f5f5f5;
    display: inline-block;
    white-space: nowrap;
    padding: 4px 8px;
    margin-right: .5em;
    margin-bottom: .5em;
    font-size: 0.9rem;
  border-radius: 5px;
  font-weight: 500!important;
}
.prdctfltr_topbar>span:before {
    content: ''!important;
  margin:0!important;
}
.prdctfltr_filter .prdctfltr_regular_title {
    font-weight: normal;
}



.prdctfltr_customize_block .prdctfltr_customize_image_text img {
   border:0!important;
  opacity: 0.5;
}

label.prdctfltr_active .prdctfltr_customize_block .prdctfltr_customize_image_text img {
  border:0!important;
  box-shadow:none!important;
   opacity: 1;
}



.prdctfltr_tooltip, .wvs-has-image-tooltip:before, [data-wvstooltip]:before {
    font-size: 14px;
}
.prdctfltr_tooltip>span, .wvs-has-image-tooltip:before, [data-wvstooltip]:before {
    border-radius: 0px!important;
    padding: 7px!important;
}

[data-wvstooltip]:before {
    min-width: 24px!important;
}

/*sidebar search */


span.prdctfltr_regular_title {
    margin-top: 14px;
    border-top: var(--bwid) solid var(--bcol);
    padding-top: 14px;
  font-weight: bold!important;
    font-size: 1rem;
}


/* PROD GALLERY */

.productgallery .dashicons-search:before {
    content: "\e250"!IMPORTANT;
    font-family: "rbold" !important;
}

.rtwpvg-wrapper.loading-rtwpvg:after {
    content: "";
    position: absolute;
    background: url("https://universalgolf.stage.createdbyyodle.nz/wp-content/uploads/symbol-load.svg") no-repeat 50%!important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

form .xoo-wsc-icon-spinner2:before {
    content: ""!important;
    background: url(https://universalgolf.stage.createdbyyodle.nz/wp-content/uploads/symbol-load-white.svg)!important;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-size: 24px!important;
     z-index: 2;
    position: absolute;
    left: calc(50% - 8px);
    top: 30%;
}
.xoo-wsc-icon-spinner2.xoo-wsc-icon-atc.xoo-wsc-active:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--e-global-color-primary);
    content: "";
    border-radius: 50px;
}
.xoo-wsc-icon-atc.xoo-wsc-active, .xoo-wsc-icon-spinner2, .pf_ajax_loading .css-spinner-full:before  {
    -webkit-animation: none;
    animation: none!important;
}

.xoo-wsc-active .xoo-wsc-icon-spinner2:before {
    content: ""!important;
    background: url(https://universalgolf.stage.createdbyyodle.nz/wp-content/uploads/symbol-load.svg)!important;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-size: 24px!important;
     z-index: 2;
    position: absolute;
    left: 50%;
    top: 30%;
}


.pf_ajax_loading .css-spinner:before, .pf_ajax_loading .css-spinner-full:before, .pf_ajax_loading .css-spinner-full:before {
   content: "";
    position: absolute;
    background: url("https://universalgolf.stage.createdbyyodle.nz/wp-content/uploads/symbol-load.svg") no-repeat 50%!important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 34px!important;
  border:none!important;
}

.blockUI.blockOverlay {
  background: url("https://universalgolf.stage.createdbyyodle.nz/wp-content/uploads/symbol-load.svg") no-repeat 50% #fff!important;
  background-size: 24px!important;
  opacity: 1!important;
}




/* REVIEWS */
.woocommerce p.stars a::before, .woocommerce p.stars a {
	WIDTH: 30px;
	height: 30px;
	font-size: 26px!important;
	  color: var(--e-global-color-accent)!important;
}
span#reply-title {
	display: none;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce #review_form #respond {
    border: var(--bwid) solid var(--e-global-color-e856699) !important;
    border-radius: var(--bradius) !important;
    padding: 14px !important;
}

.woocommerce .star-rating span::before {
	 color: var(--e-global-color-accent)!important;
}

/* LABELS */

/* NEW LABEL */
.wapl-label-id-5711 {
    right: -1px!important;
    top: 8px!IMPORTANT;
}
.wapl-label-id-5711 .wapl-flash, .wapl-label-id-5711 .product-label {
    line-height: 35px!important;
    border: var(--bwid) solid #000!important;
    height: 35px!important;
    width: 35px!important;
    margin-left: 5px!important;
  font-size:10px!important;
  letter-spacing:1px;
  border-radius:50px!important;
}

/* SALE  LABEL */
.wapl-label-id-5712 {
    LEFT: 4px!important;
    top: 8px!IMPORTANT;
}
.wapl-label-id-5712 .wapl-flash, .wapl-label-id-5712  .product-label {
    line-height: 35px!important;
    border: var(--bwid) solid var(--e-global-color-accent)!important;
    height: 35px!important;
    width: 35px!important;
    margin-left: 5px!important;
  font-size:10px!important;
  letter-spacing:1px;
  border-radius:50px!important;
}

/* WC PRODUCTS */

.bdt-wc-slider-readmore {
    border-radius: var(--btnradius);
}
.bdt-wc-slider .bdt-slideshow-item-inner {
    border-radius: var(--bradius) !important;
}

.prodbox2 .woocommerce-loop-product__title {
    padding: 0px 20px 10px 20px !important;
    margin: -100px 0px 0px 0px !important;
}
.prodbox2 .price {
    padding: 0px 20px 20px 20px !important;
}







